#emailSubscribeForm .input-container:nth-child(2) {
    display: none !important;
}

.adBox::before {
	content: "Advertisement";
	text-align: center;
	color: #ccc;
	font-family: "neuzeit-grotesk";
	font-size: 12px;
	padding: 10px 0;
	display: block;
	text-transform: uppercase;
}

@media (max-width: 767px) {
	.app .home .home-nav {
		z-index: 1;
	}
	.app .home .home-nav a.home-link {
		line-height: 10em;
	    width: 50%;
	    text-align: center;
	}
}